This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 502334 - nVidia GeForce 8400M GS doesn't return after suspend/resume
nVidia GeForce 8400M GS doesn't return after suspend/resume
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 22:34 EDT by Paul W. Frields
Modified: 2009-11-02 09:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-02 09:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Xorg log (93.33 KB, text/plain)
2009-05-23 22:34 EDT, Paul W. Frields
no flags Details

  None (edit)
Description Paul W. Frields 2009-05-23 22:34:18 EDT
Created attachment 345222 [details]
Xorg log

xorg-x11-drv-nouveau-0.0.12-36.20090514git9656762.fc11.x86_64

Dell XPS M1330 laptop -- I tried using the "xrandr" fix that works around on some systems, without luck:

#!/bin/bash
xrandr --output LVDS1 --off
xrandr --output LVDS1 --auto

Would be happy to make system changes and generate logs that would help.  Attaching most recent Xorg.0.log, which is a normal startup, followed a few hours later by a suspend and resume.
Comment 1 Bug Zapper 2009-06-09 12:28:02 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Paul W. Frields 2009-08-19 09:49:21 EDT
Buggy behavior continues, now using:

xorg-x11-drv-nouveau-0.0.12-41.20090528git0c17b87.fc11.x86_64
Comment 3 Ben Skeggs 2009-08-19 10:06:28 EDT
Not going to be fixed for F11, the changes are rather invasive.  This should work in rawhide however.
Comment 4 Paul W. Frields 2009-08-22 14:04:32 EDT
Should this be CLOSED WONTFIX then?
Comment 5 Ben Skeggs 2009-08-23 18:50:49 EDT
I was thinking CLOSED,RAWHIDE but did you want to wait until it's confirmed working on your card first before doing that?
Comment 6 Paul W. Frields 2009-11-02 09:36:24 EST
This particular problem was fixed.  There is still the lingering gamma problem, but that's unrelated to this bug.

Note You need to log in before you can comment on or make changes to this bug.